## linux-meta 3.13.0.199.209

=== debian/changelog ===
linux-meta (3.13.0.199.209) trusty; urgency=medium

  * Bump ABI 3.13.0-199

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 02 Aug 2024 19:06:46 +0200

linux-meta (3.13.0.198.208) trusty; urgency=medium

  * Bump ABI 3.13.0-198

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 05 Jul 2024 14:20:36 +0200

linux-meta (3.13.0.197.207) trusty; urgency=medium

  * Bump ABI 3.13.0-197

 -- Manuel Diewald <manuel.diewald@canonical.com>  Tue, 05 Mar 2024 21:46:58 +0100

linux-meta (3.13.0.196.206) trusty; urgency=medium

  * Bump ABI 3.13.0-196

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 02 Feb 2024 23:27:21 +0100

linux-meta (3.13.0.195.205) trusty; urgency=medium

  * Bump ABI 3.13.0-195

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 15 Jan 2024 11:56:36 -0300

linux-meta (3.13.0.194.204) trusty; urgency=medium

  * Bump ABI 3.13.0-194

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 20 Oct 2023 09:20:04 -0300

linux-meta (3.13.0.193.203) trusty; urgency=medium

  * Bump ABI 3.13.0-193

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 16 Aug 2023 16:09:21 -0300

linux-meta (3.13.0.192.202) trusty; urgency=medium

  * Bump ABI 3.13.0-192

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 16 Feb 2023 11:20:56 -0300

linux-meta (3.13.0.191.201) trusty; urgency=medium

  * Disable no longer supported architectures (LP: #1986587)
    - Packaging: Remove control files for packages built for not-amd64
    - Packaging: Remove not amd64 architectures from control files

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 17 Aug 2022 14:54:21 -0300

linux-meta (3.13.0.191.200) trusty; urgency=medium

  * Bump ABI 3.13.0-191

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 17 Aug 2022 14:39:53 -0300

linux-meta (3.13.0.190.199) trusty; urgency=medium

  * Bump ABI 3.13.0-190

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 30 May 2022 15:34:14 -0300

linux-meta (3.13.0.189.198) trusty; urgency=medium

  * Bump ABI 3.13.0-189

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 09 Dec 2021 14:22:15 -0700

linux-meta (3.13.0.188.197) trusty; urgency=medium

  * Bump ABI 3.13.0-188

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 22 Oct 2021 08:35:10 -0300

linux-meta (3.13.0.187.196) trusty; urgency=medium

  * Bump ABI 3.13.0-187

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 27 Jul 2021 19:10:16 -0600

linux-meta (3.13.0.186.195) trusty; urgency=medium

  * Bump ABI 3.13.0-186

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 09 Jul 2021 11:43:00 -0300

linux-meta (3.13.0.185.194) trusty; urgency=medium

  * Bump ABI 3.13.0-185

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 18 Mar 2021 15:47:16 +0100

linux-meta (3.13.0.184.193) trusty; urgency=medium

  * Bump ABI 3.13.0-184

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 03 Feb 2021 09:33:57 -0300

linux-meta (3.13.0.183.192) trusty; urgency=medium

  * Bump ABI 3.13.0-183

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 21 Oct 2020 11:37:12 +0200

linux-meta (3.13.0.182.191) trusty; urgency=medium

  * Bump ABI 3.13.0-182

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 21 Sep 2020 12:10:11 -0300

linux-meta (3.13.0.181.190) trusty; urgency=medium

  * Bump ABI 3.13.0-181

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 10 Jun 2020 14:16:16 -0700

linux-meta (3.13.0.180.189) trusty; urgency=medium

  * Bump ABI 3.13.0-180

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 03 Jun 2020 12:24:06 +0200

linux-meta (3.13.0.177.188) trusty; urgency=medium

  * Bump ABI 3.13.0-177

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 18 May 2020 16:40:12 +0200

linux-meta (3.13.0.176.187) trusty; urgency=medium

  * Bump ABI 3.13.0-176

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 22 Jan 2020 12:59:43 -0800

linux-meta (3.13.0.175.186) trusty; urgency=medium

  * Bump ABI 3.13.0-175

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 08 Nov 2019 15:28:21 +0100

linux-meta (3.13.0.174.185) trusty; urgency=medium

  * Bump ABI 3.13.0-174

 -- Connor Kuehl <connor.kuehl@canonical.com>  Tue, 01 Oct 2019 16:37:43 -0700

linux-meta (3.13.0.173.184) trusty; urgency=medium

  * Bump ABI 3.13.0-173

 -- Juerg Haefliger <juergh@canonical.com>  Fri, 13 Sep 2019 14:23:52 +0200

linux-meta (3.13.0.172.183) trusty; urgency=medium

  * Bump ABI 3.13.0-172

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 04 Jul 2019 16:13:43 +0200

linux-meta (3.13.0.171.182) trusty; urgency=medium

  * Bump ABI 3.13.0-171

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 06 Jun 2019 09:54:19 +0200
