## linux-meta 3.15.0.6.7

=== debian/changelog ===
linux-meta (3.15.0.6.7) utopic; urgency=low

  * linux ABI 3.15.0-6
  * ppc64el/arm64: add linux-tools-generic
    - LP: #1326050

 -- Andy Whitcroft <apw@canonical.com>  Wed, 04 Jun 2014 12:48:40 +0100

linux-meta (3.15.0.5.6) utopic; urgency=medium

  * linux ABI 3.15.0-5

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 02 Jun 2014 10:39:13 -0600

linux-meta (3.15.0.4.5) utopic; urgency=low

  * linux ABI 3.15.0-4

 -- Andy Whitcroft <apw@canonical.com>  Wed, 28 May 2014 14:36:37 +0100

linux-meta (3.15.0.3.4) utopic; urgency=medium

  * linux ABI 3.15.0-3

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 26 May 2014 09:49:29 +0200

linux-meta (3.15.0.2.3) utopic; urgency=medium

  * linux ABI 3.15.0-2

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 22 May 2014 09:18:58 -0700

linux-meta (3.15.0.1.2) utopic; urgency=medium

  * linux ABI 3.15.0-1

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 10 May 2014 09:23:27 -0600

linux-meta (3.15.0.0.1) utopic; urgency=medium

  * linux ABI 3.15.0-0

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 06 May 2014 09:42:51 -0500
