## linux-meta 3.16.0.23.24

=== debian/changelog ===
linux-meta (3.16.0.23.24) utopic; urgency=low

  * linux ABI 3.16.0-23

 -- Andy Whitcroft <apw@canonical.com>  Thu, 16 Oct 2014 14:35:15 +0200

linux-meta (3.16.0.22.23) utopic; urgency=low

  [ Andy Whitcroft ]
  * UBUNTU: enable linux-cloud on i386.
   - LP: #1367399

  [ Tim Gardner ]

  * linux ABI 3.16.0-22 

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 09 Oct 2014 13:52:21 +0100

linux-meta (3.16.0.21.22) utopic; urgency=medium

  * UBUNTU: Make linux-crashdump build for ppc64el
    -LP: #1341475
  * linux ABI 3.16.0-21

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 06 Oct 2014 16:47:04 +0100

linux-meta (3.16.0.20.21) utopic; urgency=medium

  * linux ABI 3.16.0-20

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 01 Oct 2014 11:01:48 -0600

linux-meta (3.16.0.19.20) utopic; urgency=medium

  * linux ABI 3.16.0-19

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 Sep 2014 07:42:43 -0600

linux-meta (3.16.0.18.19) utopic; urgency=medium

  * linux ABI 3.16.0-18

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 24 Sep 2014 19:21:22 -0600

linux-meta (3.16.0.17.18) utopic; urgency=medium

  * linux ABI 3.16.0-17

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 19 Sep 2014 10:51:15 -0600

linux-meta (3.16.0.16.17) utopic; urgency=medium

  * linux ABI 3.16.0-16

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 17 Sep 2014 12:41:57 -0600

linux-meta (3.16.0.15.16) utopic; urgency=medium

  * linux ABI 3.16.0-15

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 12 Sep 2014 12:55:11 -0600

linux-meta (3.16.0.14.15) utopic; urgency=medium

  * linux ABI 3.16.0-14

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 06 Sep 2014 16:43:12 -0700

linux-meta (3.16.0.13.14) utopic; urgency=medium

  * linux ABI 3.16.0-13

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 04 Sep 2014 15:50:29 -0700

linux-meta (3.16.0.12.13) utopic; urgency=low

  * linux ABI 3.16.0-12

 -- Andy Whitcroft <apw@canonical.com>  Fri, 29 Aug 2014 13:07:40 +0100

linux-meta (3.16.0.11.12) utopic; urgency=medium

  * linux ABI 3.16.0-11

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 25 Aug 2014 13:58:39 -0600

linux-meta (3.16.0.10.11) utopic; urgency=medium

  * linux ABI 3.16.0-10

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 21 Aug 2014 10:20:15 -0600

linux-meta (3.16.0.9.10) utopic; urgency=medium

  * linux ABI 3.16.0-9

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 15 Aug 2014 09:20:06 -0600

linux-meta (3.16.0.8.9) utopic; urgency=medium

  * linux ABI 3.16.0-8

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 13 Aug 2014 11:10:24 -0600

linux-meta (3.16.0.7.8) utopic; urgency=medium

  * linux ABI 3.16.0-7

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 09 Aug 2014 07:46:44 -0600

linux-meta (3.16.0.6.7) utopic; urgency=medium

  * linux ABI 3.16.0-6

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 27 Jul 2014 20:03:50 -0600

linux-meta (3.16.0.5.6) utopic; urgency=medium

  * linux ABI 3.16.0-5

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 21 Jul 2014 11:01:35 -0600

linux-meta (3.16.0.4.5) utopic; urgency=medium

  * linux ABI 3.16.0-4

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 14 Jul 2014 07:58:39 -0400

linux-meta (3.16.0.3.4) utopic; urgency=medium

  * linux ABI 3.16.0-3

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 10 Jul 2014 10:34:21 +0100

linux-meta (3.16.0.2.3) utopic; urgency=medium

  * Make thermald a bare metal dependency 
    -LP: #1333322

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 09 Jul 2014 13:02:29 +0100

linux-meta (3.16.0.2.2) utopic; urgency=medium

  * linux ABI 3.15.0-2

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 07 Jul 2014 16:33:54 +0100

linux-meta (3.16.0.1.1) utopic; urgency=medium

  * linux ABI 3.15.0-1

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 30 Jun 2014 13:37:06 -0600
