=== debian/control ===
--- 
+++ 
@@ -16,9 +16,9 @@
  available. The Ubuntu patches have been applied.
 
 Package: linux-crashdump
-Architecture: i386 amd64
+Architecture: i386 amd64 ppc64el
 Section: devel
-Depends: ${misc:Depends}, kdump-tools, grub-pc (>= 1.96+20090611-1ubuntu2) | grub-efi-ia32 | grub-efi-amd64 | grub (>= 0.97-29ubuntu24)
+Depends: ${misc:Depends}, kdump-tools, grub-pc (>= 1.96+20090611-1ubuntu2) [i386 amd64] | grub-efi-ia32 [i386 amd64] | grub-efi-amd64 [i386 amd64] | grub (>= 0.97-29ubuntu24) [i386 amd64]
 Recommends: apport
 Suggests: crash
 Description: Linux kernel crashdump setup for the latest generic kernel
@@ -43,7 +43,7 @@
 Architecture: i386 amd64 armhf arm64 ppc64el
 Section: kernel
 Priority: optional
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-image-extra-${kernel-abi-version}-generic [i386 amd64 ppc64el], linux-firmware
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-image-extra-${kernel-abi-version}-generic [i386 amd64 ppc64el], linux-firmware, thermald [i386 amd64]
 Description: Generic Linux kernel image
  This package will always depend on the latest generic kernel image
  available.
@@ -59,7 +59,7 @@
  available.
 
 Package: linux-cloud-tools-generic
-Architecture: amd64
+Architecture: i386 amd64
 Section: kernel
 Priority: optional
 Provides: linux-cloud-tools
@@ -77,34 +77,6 @@
  This package will always depend on the latest complete generic Linux kernel
  and headers.
 
-#Package: linux-backports-modules-headers-saucy-generic
-#Architecture: i386 amd64
-#Depends: ${misc:Depends}, linux-headers-lbm-${kernel-abi-version}-generic
-#Description: Backported driver headers for generic kernel image
-# This empty package allows people to keep their backported module
-# headers up-to-date when upgrading their Linux kernel.
-
-#Package: linux-backports-modules-cw-3.6-saucy-generic
-#Architecture: i386 amd64
-#Depends: ${misc:Depends}, linux-backports-modules-cw-3.6-${kernel-abi-version}-generic
-#Description: Backported wireless drivers for generic kernel image
-# This empty package allows people to keep their backported wireless modules
-# up-to-date when upgrading their Linux kernel.
-
-#Package: linux-backports-modules-net-saucy-generic
-#Architecture: amd64
-#Depends: ${misc:Depends}, linux-backports-modules-net-${kernel-abi-version}-generic
-#Description: Backported ethernet drivers for generic kernel image.
-# This empty package allows people to keep their backported ethernet modules
-# up-to-date when upgrading their Linux kernel.
-#
-#Package: linux-backports-modules-alsa-saucy-generic
-#Architecture: amd64
-#Depends: ${misc:Depends}, linux-backports-modules-alsa-${kernel-abi-version}-generic
-#Description: Backported drivers for alsa-driver snapshot.
-# This empty package allows people to keep their alsa-driver snapshot
-# up-to-date when upgrading their Linux kernel.
-#
 
 Package: linux-headers-generic-lpae
 Architecture: armhf
@@ -119,7 +91,7 @@
 Architecture: armhf
 Section: kernel
 Priority: optional
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic-lpae, linux-firmware
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic-lpae, linux-firmware, thermald [i386 amd64]
 Description: Generic Linux kernel image
  This package will always depend on the latest generic-lpae kernel image
  available.
@@ -157,7 +129,7 @@
 Architecture: i386 amd64
 Section: kernel
 Priority: optional
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, linux-firmware
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, linux-firmware, thermald [i386 amd64]
 Description: lowlatency Linux kernel image
  This package will always depend on the latest lowlatency kernel image
  available.
@@ -173,7 +145,7 @@
  available.
 
 Package: linux-cloud-tools-lowlatency
-Architecture: amd64
+Architecture: i386 amd64
 Section: kernel
 Priority: optional
 Provides: linux-cloud-tools
@@ -191,20 +163,6 @@
  This package will always depend on the latest complete lowlatency Linux kernel
  available.
 
-#Package: linux-backports-modules-headers-saucy-lowlatency
-#Architecture: amd64 i386
-#Depends: ${misc:Depends}, linux-headers-lbm-${kernel-abi-version}-lowlatency
-#Description: Backported driver headers for lowlatency kernel image
-# This empty package allows people to keep their backported module
-# headers up-to-date when upgrading their Linux kernel.
-#
-#Package: linux-backports-modules-alsa-saucy-lowlatency
-#Architecture: amd64 i386
-#Depends: ${misc:Depends}, linux-backports-modules-alsa-${kernel-abi-version}-lowlatency
-#Description: Backported drivers for alsa-driver snapshot.
-# This empty package allows people to keep their alsa-driver snapshot
-# up-to-date when upgrading their Linux kernel.
-#
 
 Package: linux-headers-powerpc-e500mc
 Architecture: powerpc
@@ -319,3 +277,58 @@
 Priority: optional
 Depends: linux-image-powerpc64-emb, linux-headers-powerpc64-emb
 Description: Complete Linux kernel on PowerPC64 Embedded CPUs.
+ This package will always depend on the latest complete Linux kernel and headers
+ for PowerPC64 Embedded CPUs support.
+
+
+Package: linux-headers-powerpc64-smp
+Architecture: powerpc
+Section: kernel
+Priority: optional
+Depends: linux-headers-${kernel-abi-version}-powerpc64-smp
+Description: Linux kernel headers on PowerPC64 SMP
+ This package will always depend on the latest kernel headers available
+ for PowerPC64 with SMP support.
+ SMP (symmetric multi-processing) is needed if you have multiple processors.
+
+Package: linux-image-powerpc64-smp
+Architecture: powerpc
+Section: kernel
+Priority: optional
+Depends: linux-image-${kernel-abi-version}-powerpc64-smp, linux-firmware
+Description: Linux kernel image on PowerPC64 SMP.
+ This package will always depend on the latest kernel image available
+ for PowerPC64 with SMP support.
+ SMP (symmetric multi-processing) is needed if you have multiple processors.
+
+Package: linux-tools-powerpc64-smp
+Architecture: powerpc
+Section: kernel
+Priority: optional
+Provides: linux-tools
+Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-powerpc64-smp
+Description: Linux kernel tools for PowerPC64 SMP
+ This package will always depend on the latest PowerPC64 SMP kernel tools
+ available.
+
+Package: linux-powerpc64-smp
+Architecture: powerpc
+Section: kernel
+Priority: optional
+Depends: linux-image-powerpc64-smp, linux-headers-powerpc64-smp
+Description: Complete Linux kernel on PowerPC64 SMP.
+ This package will always depend on the latest complete Linux kernel and headers
+ for PowerPC64 with SMP support.
+ SMP (symmetric multi-processing) is needed if you have multiple processors.
+
+
+Package: linux-signed-image-generic
+Architecture: amd64
+Section: kernel
+Priority: optional
+Depends: ${misc:Depends}, linux-signed-image-${kernel-abi-version}-generic, linux-firmware, thermald [i386 amd64]
+Description: Signed Generic Linux kernel image
+ This package will always depend on the latest generic kernel image
+ available.  Signed with the Ubuntu EFI key.
+
+Package: linux-signed-generic
