## linux-meta 3.16.0.44.44

=== debian/changelog ===
linux-meta (3.16.0.44.44) utopic; urgency=medium

  * linux ABI 3.16.0-44

 -- Brad Figg <brad.figg@canonical.com>  Mon, 06 Jul 2015 19:01:48 -0700

linux-meta (3.16.0.43.43) utopic; urgency=medium

  * linux ABI 3.16.0-43

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 19 Jun 2015 11:00:03 +0100

linux-meta (3.16.0.42.42) utopic; urgency=medium

  * linux ABI 3.16.0-42

 -- Brad Figg <brad.figg@canonical.com>  Tue, 16 Jun 2015 09:05:22 -0700

linux-meta (3.16.0.41.41) utopic; urgency=medium

  * linux ABI 3.16.0-41

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 11 Jun 2015 13:53:48 +0100

linux-meta (3.16.0.39.40) utopic; urgency=medium

  * linux ABI 3.16.0-39

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 26 May 2015 09:30:34 +0100

linux-meta (3.16.0.38.39) utopic; urgency=medium

  * linux ABI 3.16.0-38

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 07 May 2015 10:10:52 +0100

linux-meta (3.16.0.37.38) utopic; urgency=medium

  * linux ABI 3.16.0-37

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 29 Apr 2015 17:51:17 +0100

linux-meta (3.16.0.36.37) utopic; urgency=medium

  * linux ABI 3.16.0-36

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 14 Apr 2015 15:06:34 +0100

linux-meta (3.16.0.35.36) utopic; urgency=medium

  * linux ABI 3.16.0-34

 -- Brad Figg <brad.figg@canonical.com>  Thu, 09 Apr 2015 12:41:45 -0700

linux-meta (3.16.0.34.35) utopic; urgency=medium

  * linux ABI 3.16.0-34

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 23 Mar 2015 16:52:15 +0000

linux-meta (3.16.0.33.34) utopic; urgency=medium

  * linux ABI 3.16.0-33

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 12 Mar 2015 11:49:24 +0000

linux-meta (3.16.0.32.33) utopic; urgency=medium

  * linux ABI 3.16.0-32

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 03 Mar 2015 13:10:54 -0600

linux-meta (3.16.0.31.32) utopic; urgency=medium

  [ Kamal Mostafa ]

  * UBUNTU: [Packaging] force "dpkg-source -I -i" behavior

  [ Seth Forshee ]

  * linux ABI 3.16.0-31

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 09 Feb 2015 15:24:12 -0600

linux-meta (3.16.0.30.31) utopic; urgency=medium

  * linux ABI 3.16.0-30

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Jan 2015 14:31:12 -0600

linux-meta (3.16.0.29.30) utopic; urgency=medium

  * linux ABI 3.16.0-29

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 15 Dec 2014 13:07:58 -0800

linux-meta (3.16.0.28.29) utopic; urgency=medium

  * linux ABI 3.16.0-28

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 08 Dec 2014 16:25:47 +0000

linux-meta (3.16.0.27.28) utopic; urgency=medium

  * linux ABI 3.16.0-27

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 05 Dec 2014 12:28:54 +0000

linux-meta (3.16.0.26.27) utopic; urgency=medium

  * linux ABI 3.16.0-26

 -- Brad Figg <brad.figg@canonical.com>  Mon, 24 Nov 2014 16:32:22 -0800

linux-meta (3.16.0.25.26) utopic; urgency=low

  [ Andy Whitcroft ]

  * downgrade thermald to a Recommends: so that it can be removed when
    it is not needed.  (LP: #1387144)

  [ Luis Henriques ]

  * linux ABI 3.16.0-25

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 04 Nov 2014 12:07:00 +0000

linux-meta (3.16.0.24.25) utopic; urgency=medium

  * linux ABI 3.16.0-24

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 28 Oct 2014 11:04:55 +0000
