=== debian/control ===
--- 
+++ 
@@ -43,7 +43,8 @@
 Architecture: i386 amd64 armhf arm64 ppc64el
 Section: kernel
 Priority: optional
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-image-extra-${kernel-abi-version}-generic [i386 amd64 ppc64el], linux-firmware, thermald [i386 amd64]
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic, linux-image-extra-${kernel-abi-version}-generic [i386 amd64 ppc64el], linux-firmware
+Recommends: thermald [i386 amd64]
 Description: Generic Linux kernel image
  This package will always depend on the latest generic kernel image
  available.
@@ -91,7 +92,8 @@
 Architecture: armhf
 Section: kernel
 Priority: optional
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic-lpae, linux-firmware, thermald [i386 amd64]
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-generic-lpae, linux-firmware
+Recommends: thermald [i386 amd64]
 Description: Generic Linux kernel image
  This package will always depend on the latest generic-lpae kernel image
  available.
@@ -129,7 +131,8 @@
 Architecture: i386 amd64
 Section: kernel
 Priority: optional
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, linux-firmware, thermald [i386 amd64]
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-lowlatency, linux-firmware
+Recommends: thermald [i386 amd64]
 Description: lowlatency Linux kernel image
  This package will always depend on the latest lowlatency kernel image
  available.
@@ -326,9 +329,7 @@
 Architecture: amd64
 Section: kernel
 Priority: optional
-Depends: ${misc:Depends}, linux-signed-image-${kernel-abi-version}-generic, linux-firmware, thermald [i386 amd64]
+Depends: ${misc:Depends}, linux-signed-image-${kernel-abi-version}-generic, linux-firmware
+Recommends: thermald [i386 amd64]
 Description: Signed Generic Linux kernel image
  This package will always depend on the latest generic kernel image
- available.  Signed with the Ubuntu EFI key.
-
-Package: linux-signed-generic
